RubyGems Navigation menu

merb_comatose 0.0.3

Partial Port of Comatose with focus on rendering from Comatose Pages (no admin yet)

Gemfile
          gem 'merb_comatose', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install merb_comatose
  
  
  
  
  
  
  

Total downloads 2,928

For this version 1,534

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - December 17, 2008 (31 KB)
  2. 0.0.2 - December 17, 2008 (31 KB)

Runtime Dependencies: